.text {
  left:0px;
  text-align:center;
  top:0px;
  width:100%;
}
@media screen and (max-width:1199px) {
}
@media screen and (max-width:960px) {
  .text {
    color:#DBDBDB;
    float:none;
    font-size:13px;
    left:initial;
    left:auto;
    padding-bottom:6px;
    padding-top:6px;
    position:relative;
    text-align:center;
    top:initial;
    top:auto;
  }

}
@media screen and (max-width:639px) {
  .text {
    float:none;
  }

}